footer {
  background-color: var(--custom-black);
  color: var(--custom-white);
  padding: 20px 40px;
  font-family: Arial, sans-serif;
}

.footer_top_section {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
  margin-top: 60px;
  margin-bottom: 40px;
  row-gap: 40px;
}

.footer_bottom_section {
  border-top: 1px solid var(--custom-grey);
  margin-top: 20px;
  padding-top: 20px;
  text-align: center;
}
.footer_bottom_section p {
  font-size: 0.9em;
  font-weight: 100;
}

.footer_top_section .logo_container {
  flex: 1;
  max-width: 120px;
  margin: auto;
  margin-right: 10%;
  margin-left: 20px;
  text-align: center;
}

.footer_top_section .logo_container img {
  width: 90px;
  height: auto;
  margin: auto;
}

.footer_top_section .links_section {
  flex: 1;
  min-width: 150px;
}

.footer_top_section .links_section ul {
  list-style: none;
  padding: 0;
  line-height: 2;
  padding-top: 15px;
}

.footer_top_section .links_section ul li a {
  text-decoration: none;
  color: var(--custom-grey);
}

.footer_top_section .links_section ul li a:hover {
  color: var(--custom-light-grey);
  font-weight: bold;
}

.newsletter_section {
  flex: 1;
  min-width: 250px;
}

.newsletter_section h3 {
  margin-bottom: 10px;
}

.newsletter_section form {
  display: flex;
  gap: 10px;
}

.newsletter_section form input {
  padding: 10px;
  border: 2px solid var(--color-secondary);
  border-radius: 5px;
  flex: 1;
  height: 45px;
  font-size: 18px;
  outline: 0px;
  font-weight: bold;
  font-size: 18px;
  line-height: 1;
}

.newsletter_section form input:hover {
  border: 2px solid var(--color-primary);
}

.newsletter_section form button {
  padding: 10px 20px;
  cursor: pointer;
  font-size: 18px;
  height: 45px;
  background-color: var(--color-secondary);
  color: var(--custom-white);
  border: 2px spolid var(--color-secondary);
  border-radius: 10px;
}

.newsletter_section form button:hover {
  background-color: var(--color-primary);
  color: var(--color-tertiary);
  transition: 0.3s ease;
}

@media (max-width: 536px) {
  .footer_top_section .logo_container {
    min-width: 100%;
    text-align: left;
    margin-left: 0px;
  }
}